mingw-poppler

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1444
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.39-13.fc40
2.39-15.fc40
2
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
3
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
3
vim-filesystem
2:9.1.393-1.fc40
2:9.1.452-1.fc40
3
mesa-libEGL-devel
24.0.9-1.fc40
24.1.1-5.fc40
3
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
3
glibc-common
2.39-13.fc40
2.39-15.fc40
3
mesa-libgbm
24.0.9-1.fc40
24.1.1-5.fc40
4
libxml2-devel
2.12.7-1.fc40
2.12.8-1.fc40
4
mesa-libEGL
24.0.9-1.fc40
24.1.1-5.fc40
4
mesa-libglapi
24.0.9-1.fc40
24.1.1-5.fc40
B
glibc-headers-x86
2.39-13.fc40
2.39-15.fc40
B
mesa-libGL
24.0.9-1.fc40
24.1.1-5.fc40
B
libevdev
1.13.1-4.fc40
1.13.2-2.fc40
B
kernel-headers
6.8.3-300.fc40
6.9.4-200.fc40
B
glibc-devel
2.39-13.fc40
2.39-15.fc40
B

Groups

This package is not part of any global group.

Most recent builds

failed
2024-06-13 00:43:12
mingw32-qt6-qtbase
6.7.0-1.fc40
6.7.1-1.fc40
1
mingw64-qt6-qtbase
6.7.0-1.fc40
6.7.1-1.fc40
1
mingw32-gcc-c++
14.0.1-1.fc40
14.1.1-1.fc40
1
mingw64-gcc-c++
14.0.1-1.fc40
14.1.1-1.fc40
1
glibc
2.39-8.fc40
2.39-13.fc40
2
mingw32-openssl
3.1.4-4.fc40
3.1.4-5.fc40
2
mingw64-gcc
14.0.1-1.fc40
14.1.1-1.fc40
2
mingw64-glib2
2.79.1-1.fc40
2.80.1-1.fc40
2
libarchive
3.7.2-3.fc40
3.7.2-4.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
mingw32-libgcc
14.0.1-1.fc40
14.1.1-1.fc40
2
mingw32-libstdc++
14.0.1-1.fc40
14.1.1-1.fc40
2
qt6-qtbase-devel
6.7.0-5.fc40
6.7.1-2.fc40
2
libgcc
14.1.1-1.fc40
14.1.1-5.fc40
2
mingw32-gcc
14.0.1-1.fc40
14.1.1-1.fc40
2
mingw64-libgcc
14.0.1-1.fc40
14.1.1-1.fc40
2
mingw64-openssl
3.1.4-4.fc40
3.1.4-5.fc40
2
mingw64-libstdc++
14.0.1-1.fc40
14.1.1-1.fc40
2
libstdc++
14.1.1-1.fc40
14.1.1-5.fc40
2
mingw32-glib2
2.79.1-1.fc40
2.80.1-1.fc40
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc40
2
qt6-qtbase-ibase
6.7.0-5.fc40
6.7.1-2.fc40
3
qt6-qtbase-odbc
6.7.0-5.fc40
6.7.1-2.fc40
3
libgomp
14.1.1-1.fc40
14.1.1-5.fc40
3
vulkan-loader-devel
1.3.280.0-1.fc40
1.3.283.0-2.fc40
3
libxml2
2.12.6-1.fc40
2.12.7-1.fc40
3
glibc-common
2.39-8.fc40
2.39-13.fc40
3
qt6-qtbase-mysql
6.7.0-5.fc40
6.7.1-2.fc40
3
qt6-rpm-macros
6.7.0-1.fc40
6.7.1-1.fc40
3
qt6-qtbase-gui
6.7.0-5.fc40
6.7.1-2.fc40
3
glibc-minimal-langpack
2.39-8.fc40
2.39-13.fc40
3
mesa-libEGL-devel
24.0.6-2.fc40
24.0.9-1.fc40
3
qt6-qtbase
6.7.0-5.fc40
6.7.1-2.fc40
3
mingw32-cpp
14.0.1-1.fc40
14.1.1-1.fc40
3
glibc-gconv-extra
2.39-8.fc40
2.39-13.fc40
3
qt6-qtbase-postgresql
6.7.0-5.fc40
6.7.1-2.fc40
3
mingw64-cpp
14.0.1-1.fc40
14.1.1-1.fc40
3
rust-srpm-macros
26.2-1.fc40
26.3-1.fc40
4
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
4
vulkan-loader
1.3.280.0-1.fc40
1.3.283.0-2.fc40
4
gcc-c++
14.1.1-1.fc40
14.1.1-5.fc40
4
libinput
1.25.0-4.fc40
1.25.0-5.fc40
4
crypto-policies
20240201-2.git9f501f3....
20240510-1.gitd287a42....
4
systemd-libs
255.6-1.fc40
255.7-1.fc40
4
qt6-srpm-macros
6.7.0-1.fc40
6.7.1-1.fc40
4
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
4
libxml2-devel
2.12.6-1.fc40
2.12.7-1.fc40
4
cups-libs
1:2.4.7-13.fc40
1:2.4.8-3.fc40
4
mesa-libgbm
24.0.6-2.fc40
24.0.9-1.fc40
4
qt6-qtbase-common
6.7.0-5.fc40
6.7.1-2.fc40
4
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
4
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
4
gcc-plugin-annobin
14.1.1-1.fc40
14.1.1-5.fc40
4
mesa-libEGL
24.0.6-2.fc40
24.0.9-1.fc40
4
vulkan-headers
1.3.280.0-1.fc40
1.3.283.0-1.fc40
4
harfbuzz
8.3.0-5.fc40
8.4.0-1.fc40
4
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
B
gdb-minimal
14.2-1.fc40
14.2-2.fc40
B
xorg-x11-proto-devel
2024.1-1.fc40
2024.1-2.fc40
B
adwaita-icon-theme
46.0-1.fc40
46.2-2.fc40
B
pam-libs
1.6.0-2.fc40
1.6.1-3.fc40
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-5.fc40
B
SDL2
2.30.1-1.fc40
2.30.3-1.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
fedora-gpg-keys
40-1
40-2
B
glibc-headers-x86
2.39-8.fc40
2.39-13.fc40
B
alternatives
1.26-3.fc40
1.27-1.fc40
B
mesa-libglapi
24.0.6-2.fc40
24.0.9-1.fc40
B
shared-mime-info
2.3-4.fc40
2.3-5.fc40
B
mesa-libGL
24.0.6-2.fc40
24.0.9-1.fc40
B
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
B
fedora-repos
40-1
40-2
B
pam
1.6.0-2.fc40
1.6.1-3.fc40
B
gtk-update-icon-cache
3.24.41-1.fc40
3.24.42-2.fc40
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc40
B
libstdc++-devel
14.1.1-1.fc40
14.1.1-5.fc40
B
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc40
B
gtk3
3.24.41-1.fc40
3.24.42-2.fc40
B
gcc
14.1.1-1.fc40
14.1.1-5.fc40
B
adwaita-cursor-theme
46.0-1.fc40
46.2-2.fc40
B
glibc-devel
2.39-8.fc40
2.39-13.fc40
B
cpp
14.1.1-1.fc40
14.1.1-5.fc40
B
adwaita-icon-theme-legacy
46.2-1.fc40
B
2024-06-13 00:36:18
Package dependencies resolved successfuly
2024-06-13 00:16:04
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw32-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6165442
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw64-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6165442
2024-06-12 18:06:33
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw32-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6164744
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw64-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6164744
2024-06-12 17:39:26
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw64-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6164607
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw32-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6164607
2024-06-12 00:46:09
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw64-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6162279
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw32-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6162279
2024-06-11 00:42:48
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw64-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6159619
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw32-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6159619
2024-06-10 14:38:39
Package resolution failed
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw32-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6158700
  • Problem: conflicting requests
    - nothing provides qt6-qtbase-devel = 6.7.0 needed by mingw64-qt6-qtbase-6.7.0-1.fc40.x86_64 from primary-f40-build-6158700
Previous history